@font-face {
  font-family: "Magenta";
  /* Браузер скачает только первый подходящий файл из списка сверху вниз */
  src: url("Magenta.woff2") format("woff2"), /* Если есть этот файл */
       url("Magenta.woff") format("woff"),
       url("Magenta.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



.character{
      position: relative; top:0px;
    overflow:auto;
  width:400px; 
  height:550px;
 padding: 15px;
 border: 5px solid #52230a;
  border-radius: 0px;
 border-style: dashed;
  background-color: #000000
 }
 
 
 .inform h1{
 color:#ffffff;
    font-family: "Magenta", serif;
    position: relative;
 }
 
 .inform{
      position: relative; top:0px;
    overflow:hidden;
  width:400px; 
  height:550px;
 padding: 15px;
 border: 5px solid #ffffff;
  border-radius: 0px;
 border-style: dashed;
background: #000000;
background:  linear-gradient(203deg,rgba(232, 232, 167, 1) 0%, rgba(110, 148, 105, 1) 39%, rgba(7, 52, 54, 1) 100%);
font-family:serif;
font-size: 10px;
color:white;

 }







